[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragManager.MouseMove

Generates visual feedback for mouse movement in a drag operation.

## Declaration

Source position: controls.pp line 637

`protected procedure TDragManager.MouseMove(`
`Shift: TShiftState;`
`X: Integer;`
`Y: Integer`
`); virtual; abstract;`

## Arguments

`Shift` |  | Ctrl, Alt, Shift modifier for the mouse movement.
`X` |  | Horizontal coordinate for the mouse pointer.
`Y` |  | Horizontal coordinate for the mouse pointer.